Vulnerability & Exploit Database

Back to search

Cent OS: CVE-2012-1724: CESA-2012:1009 (java-1.7.0-openjdk)

Severity CVSS Published Added Modified
5 (AV:N/AC:L/Au:N/C:N/I:N/A:P) June 16, 2012 December 01, 2016 July 04, 2017

Description

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 update 4 and earlier, and 6 update 32 and earlier, allows remote attackers to affect availability, related to JAXP.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution Reference

Java Security Update

Solution

centos-upgrade-java-1-6-0-openjdk

Related Vulnerabilities